/* ==== Google font ==== */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700,900);
@import url('https://fonts.googleapis.com/css?family=Ek+Mukta:400,600,700');

body {
    width: 100%;
    height: 100%;
    font-family: 'Roboto', sans-serif;
	font-weight: 300;
    color: #666;
    background-color: #f0f3f7;
	font-size: 16px;
    line-height: 1.6em;
	font-weight: 400;
}

html {
    width: 100%;
    height: 100%;
}

h1 {
	font-size: 35px;
}
h2 {
	font-size: 28px;
	font-weight: 100 !important;
}
h3 {
	font-size: 42px;
}
h4 {
	font-size: 28px;
}
h5 {
	font-size: 24px;
}
h6 {
	font-size: 20px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
	color: #fff;
}

h1.h-xlight,h2.h-xlight,h3.h-xlight ,h4.h-xlight ,h5.h-xlight ,h6.h-xlight  {
	font-weight: 200;
}

h1.h-light,h2.h-light,h3.h-light ,h4.h-light ,h5.h-light ,h6.h-light  {
	font-weight: 300;
}

h1.h-bold,h2.h-bold,h3.h-bold ,h4.h-bold ,h5.h-bold ,h6.h-bold  {
	font-weight: 600;
}

h1.font-light,h2.font-light,h3.font-light,h4.font-light,h5.font-light,h6.font-light {
	color: #fff;
}

.big-heading {
	font-size: 48px;
	font-weight: 700;
}

p {
    margin: 0 0 10px;

}

p.lead {
	font-weight: 600;
}

.highlight-light {
	background-color: rgba(255,255,255,.5);
	padding: 20px;
	display: inline-block;
	color: #111;
}

.highlight-dark {
	background-color: rgba(0,0,0,.5);
	padding: 20px;
	display: inline-block;
	color: #fff;
}

.highlight-color {
	padding: 20px;
	display: inline-block;
}

a {
    color: #666;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover,
a:focus {
    text-decoration: none;
}


.header {
    background-color: #2c498b;
    height: 77px;
}
.headwidth {
    max-width: 940px;
    height: 77px;
    margin: auto;
    position: relative;
}
.logo {
    width: 71% !important;
}
.svg {
	width: 10em;
    height: 4.2em;
    position: absolute;
    left: 0;
    top: 11.7%;
}
.langswitch {
    width: 8%;
    position: absolute;
    top: 2em;
    left: 21.3%;
}
.langtext {
    font-size: 16px;
    color: #fff;
    opacity: 0.5;
    text-decoration: none;
}
.langtext2 {
    font-size: 16px;
    color: #fff;
    text-decoration: underline;
}
.btn2 {
    text-shadow: 0 0 1px rgba(255,255,255,0.3);
    margin-right: 13%;
}
.student {
    position: absolute;
    right: 17%;
    top: 1.5em;
    color: #ffd100;
	font-weight: 100;
    font-size: 20px;
}
.btn-theme {
    color: #fff;
    background-color: #ffd100;
	min-width: 140px;
    line-height: 28px;
	padding: 5px 10px;
}
.btn3 {
    border: 1px solid #ffd100;
    display: inline-block;
    outline: none;
    color: #2c498b;
    text-decoration: none;
    letter-spacing: 1px;
    font-weight: 400;
    text-shadow: 0 0 1px rgba(255,255,255,0.3);
    font-size: 25px;
    text-align: center;
    position: absolute;
    right: 0;
    top: 26%;
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.47);
}
.btn3:hover::after {
	content: attr(data-title);
    position: absolute;
    top: 39px;
    left: -1px;
    right: -1px;
    background: #2c498b;
    color: #ffd100;
    text-align: center;
    font-family: Roboto;
    line-height: 2em;
    font-size: 12px;
    padding: 5px 10px;
    z-index: 2;
    border: 1px solid #ffd100;
}
.shade1 {
    background-color: rgba(27, 35, 52, 0.53);
    float: left;
    width: 15%;
    height: 33em;
    position: absolute;
    z-index: 0;
}
.shade2 {
    background-color: rgba(27, 35, 52, 0.53);
    right: 0;
    width: 15%;
    height: 33em;
    position: absolute;
    z-index: 0;
}
.shade3 {
    background-color: rgba(27, 35, 52, 0.53);
    width: 269px;
    height: 33em;
    position: absolute;
    z-index: 2;
    top: -1%;
}
.shade4 {
    background-color: rgba(27, 35, 52, 0.53);
    right: 0;
    width: 269px;
    height: 33em;
    position: absolute;
    z-index: 2;
    top: -1%;
}
.shadow {
	max-width: 1478px;
    position: relative;
	margin: auto;
}
.slog {
    background-color: #2c498b;
    max-width: 47em;
    text-align: left;
    width: 778px;
    height: 128px;
    position: absolute;
    z-index: 2;
    bottom: 4%;
    left: 269px;
}
.slidetext {
	line-height: 1.3em;
    margin-left: 3%;
    margin-top: 2%;
}
.slidetext2 {
	margin-left: 3%;
}
.advantages {
	width: 100%;
	max-width: 970px;
    height: 12.05vw;
	margin: auto;
    margin-top: 2em;
	display: table;
	border-spacing: 15px 0;
}
 .advphoto {
    margin: 1em 0;
    height: 5em;
 }
  .advphoto2 {
    margin-left: 0em;
    margin-top: 1em;
	margin-bottom: 0.2em;
    height: 5em;
 }
.service-icon {
	position:relative;
	z-index:1;
}	
.bluebut {
    color: #2c498b;
    font-size: 1em;
}
.col {
	background-color: #fff;
    border: 1px solid #fff;
	display: table-cell;
    width: 12.05vw;
    height: 12.05vw;
}
.space {
	margin: 0 2.231vw;
}
.headertext {
	text-align: center;
	margin-top: 2em;
	margin-bottom: 2em;
}
.specialheader {
	color: #2c498b;
    font-size: 30px;
}
.specsubheader {
	font-size: 18px;
}
.rectangle {
	width: 48.937%;
    height: 2.875em;
	background-color: #fff;
	margin-bottom: 1em;
	float: left;
}
.rectantext {
    line-height: 2.875em;
    float: left;
    margin-left: 1em;
}
.rectantext2 {
    line-height: 1.5em;
    float: left;
    margin-left: 1em;
}
.bachphoto {
    height: 2.875em;
    float: right;
}
.bachphoto2 {
    height: 2.875em;
    float: right;
}
.rectangle2 {
	width: 48.937%;
    height: 2.875em;
    float: left;
    background-color: #fff;
    margin-left: 2.128%;
    margin-bottom: 1em;
}
.bluediv {
	background: #2c498b;
	height: 13.125em;
	width: 100%;
	max-width: 940px;
	margin: auto;
	margin-top: 1em;
  }
.whitebut {
    color: #fff;
    margin-top: 9%;
	margin-left: 8%;
    line-height: 1.4;
    font-size: 1.6875em;
	}
.slogan {
	float: left;
	width: 33%;
}
.contacts {
    float: left;
    width: 67%;
    margin-top: 4.1%;
    padding-left: 5em;
}
.formcontact1 {
    display: block;
    width: 93%;
    height: 3.286em;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.formcontact2 {
    margin-top: 0.7em;
	float: left;
	display: inline-block;
    width: 55%;
    height: 3.286em;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.button {
    display: inline-block;
    width: 32%;
    float: left;
    padding-left: 1em;
    margin-top: 0.6em;
}
#sendmessagetop {
    color: green;
    border:1px solid green;
    display:none;
    text-align:center;
    padding:15px;
    font-weight:600;
    margin-bottom:15px;
}
#sendmessagebottom {
    color: green;
    border:1px solid green;
    display:none;
    text-align:center;
    padding:15px;
    font-weight:600;
    margin-bottom:15px;
}

#errormessagetop {
    color: red;
    display:none;
    border:1px solid red;
    text-align:center;
    padding:15px;
    font-weight:600;
    margin-bottom:15px;
}
#errormessagebottom {
    color: red;
    display:none;
    border:1px solid red;
    text-align:center;
    padding:15px;
    font-weight:600;
    margin-bottom:15px;
}
#specialities {
    height: 31em;
    max-width: 940px;
    margin: auto;
}
.btn {
    position: relative;
    display: inline-block;
    outline: none;
    color: #fff;
    text-decoration: none;
    letter-spacing: 1px;
    font-weight: 400;
    text-shadow: 0 0 1px rgba(255,255,255,0.3);
    font-size: 20px;
	width: 122%;
    height: 2.3em;
	box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.47);
}
.btn-skin {
    color: #2c498b;
    background-color: #fdcf02;
    border-color: #fdcf02;
}
.bluediv2 {
    background: #2c498b;
	width: 48.937%;
    height: 13.313em;
    margin-top: 2em;
    float: left;
}
.whitebut2 {
    text-align: left;
    padding: 1.35em 0.9em;
    line-height: 1.4;
    font-size: 1.6875em;
	}
	.whitediv {
    background: #fff;
    width: 48.937%;
    height: 11.875em;
    float: left;
    margin-top: -8%;
}
.infor {
	padding: 4% 3%;
}
.rightpic {
    float: left;
    margin-left: 1.25em;
    margin-top: 2em;
}
.pic {
	width:auto;
}
.button2 {
    display: inline-block;
    width: 38%;
    float: left;
    padding-left: 1.25em;
    margin-top: 1.2em;
}
.btn4 {
    position: relative;
    display: inline-block;
    outline: none;
    text-decoration: none;
    letter-spacing: 1px;
    font-weight: 400;
	border-right-width: 0;
    text-shadow: 0 0 1px rgba(255,255,255,0.3);
    font-size: 20px;
    width: 23em;
    height: 4.3em;
	box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.47);
}
#free {
	height: 27.05em;
	max-width: 940px;
    margin: auto;
}
#story {
    max-width: 940px;
    margin: auto;
}
.text {
	text-align: left;
    padding-left: 36%;
    padding-right: 4%;
    padding-top: 1.5em;
	}
	.success {
	width: 34% !important;
	float: left;
	}
.sec {
	max-width: 1280px;
	margin: auto;
}
.chevron {
    margin-top: 5em;
    margin-left: -7.5em;
}
.chevron2 {
    margin-top: 5em;
    margin-right: -7.5em;
}
.contact {
	float: left;
	width: 48.937%;
}
.smallbluediv {
    width: 100%;
    height: 4em;
	background-color: #2c498b;
}
.smallwhitediv {
    width: 100%;
	height: 23.188em;
	background-color: #fff;
}
.whitetext {
    padding-top: 3%;
    padding-left: 4%;
	font-size: 1.5em;
}
  .formcontact3 {
    margin: 9% 4% -3%;
    display: inline-block;
    width: 92%;
    height: 3em;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.formcontact4{
	margin: 3% 4% -3%;
	margin-bottom: 1.4em;
	float: left;
	display: inline-block;
    width: 92%;
    height: 3em;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.button4 {
	display: inline-block;
	width: 36%;
	float: left;
	padding-left: 3em;
	margin-left: 56%;
}
.btn5 {
    position: relative;
    display: inline-block;
    outline: none;
    text-decoration: none;
    letter-spacing: 1px;
    font-weight: 400;
    text-shadow: 0 0 1px rgba(255,255,255,0.3);
    font-size: 20px;
    width: 6.65em;
    height: 2em;
	border-right-width: 0;
	box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.47);
}
#contact {
	height: 32em;
	max-width: 940px;
	margin: auto;
}
.hidden-br {
	display: none;
}
.hidden-br2 {
	display: none;
}
.hidden-br3 {
	display: none;
}
footer {
    background-color: #2c498b;
    }

footer {
	padding: 32px 0 ;
	height: 7.063em;
	margin-top: 2em;
}

footer p {
	font-size: 14px;
}
footer a.totop {
	color: #fff;
	float: right;
}
footer a.totop:focus {
	outline: 0;
}
.smallbluediv2 {
    width: 48.937%;
    height: 2.5em;
    background-color: #2c498b;
    float: left;
    margin-left: 1.25em;
    margin-top: 1em;
}
.smallwhitediv2 {
	width: 48.937%;
    height: 10.96em;
    background-color: #fff;
    float: left;
    margin-left: 1.25em;
}
.map {
	overflow:hidden;
	height:205px;
	width:48.937%;
	margin-left: 1.25em;
	float:left;
}
.whitetext2 {
    padding-top: 1%;
    padding-left: 2%;
    font-size: 1.25em;
}
.fottext {
    color: #fff;
	float: left;
}
.footerpos {
    max-width: 940px;
    margin: auto;
}
.logo2 {
    float: right;
    opacity: 0.37;
    margin-top: -1%;
}